
A.N.I. LOGISTICS, LTD. - Project progress work #133

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Installation&On-site support] CKD process management system phase3 for ANI

19 Oct 2023 12:47 - Ryo Nozaki

Status: Closed Start date: 11 Mar 2024

Priority: Normal Due date: 15 Mar 2024

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 48.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Oct 2023 12:59 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 21 Feb 2024 16:44 - Kittisak Isarapongporn

- Due date changed from 29 Mar 2024 to 15 Mar 2024

- Assignee changed from Anonymous to Soraya Norasing

- Start date changed from 18 Mar 2024 to 11 Mar 2024

- Estimated time set to 24.00 h

#3 - 18 Mar 2024 17:34 - Soraya Norasing

- Status changed from New to In Progress

[Installation&On-site support] CKD process management system phase3 for ANI

-test staging

#4 - 25 Mar 2024 18:02 - Soraya Norasing

- % Done changed from 0 to 90

Installation&On-site support

#5 - 01 May 2024 16:54 - Ryo Nozaki

- Status changed from In Progress to Closed

#6 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

- Parent task set to #530

#7 - 30 Oct 2025 09:11 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100
